noctua.templates package
========================

Submodules
----------

noctua.templates.acquisition module
-----------------------------------

.. automodule:: noctua.templates.acquisition
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.basetemplate module
------------------------------------

.. automodule:: noctua.templates.basetemplate
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.bias module
----------------------------

.. automodule:: noctua.templates.bias
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.box module
---------------------------

.. automodule:: noctua.templates.box
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.fillheader module
----------------------------------

.. automodule:: noctua.templates.fillheader
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.flat module
----------------------------

.. automodule:: noctua.templates.flat
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.focus module
-----------------------------

.. automodule:: noctua.templates.focus
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.focus2 module
------------------------------

.. automodule:: noctua.templates.focus2
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.lampsoff module
--------------------------------

.. automodule:: noctua.templates.lampsoff
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.observation module
-----------------------------------

.. automodule:: noctua.templates.observation
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.skyflat module
-------------------------------

.. automodule:: noctua.templates.skyflat
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.testlamp module
--------------------------------

.. automodule:: noctua.templates.testlamp
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.testoutput module
----------------------------------

.. automodule:: noctua.templates.testoutput
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.testpause module
---------------------------------

.. automodule:: noctua.templates.testpause
   :members:
   :show-inheritance:
   :undoc-members:

noctua.templates.testsonoff module
----------------------------------

.. automodule:: noctua.templates.testsonoff
   :members:
   :show-inheritance:
   :undoc-members:

Module contents
---------------

.. automodule:: noctua.templates
   :members:
   :show-inheritance:
   :undoc-members:
